--- 
vendor: "ESRI"
id: "43"
title: "SC_Proporción de nacidos fuera de España (Pob nacidos fuera/ Pob total) por sección censal"
properties: 
  COD_SEC: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  Proporcion_nacidos_fuera_España: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"